{
  "component": true,
  "usingComponents": {
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "number-box": "/components/cm-module/cm-cart-product/number-box",
    "activi-popup": "/components/cm-module/productDetails/cm-activipopu",
    "cm-loading": "/components/cm-module/cm-loading/cm-loading"
  }
}